[<text>
<title>walbro &lt;walb&gt; sees strong 1st qtr results</title>
<dateline>    cass city, mich., march 30 - </dateline>walbro corp said it expects
its first-quarter results to reach "all-time highs."
    it projected sales exceeding 32 mln dlrs, or up 21 pct from
the 26,488,000 dlrs reported for the 1986 first quarter. it
said the previous high for a single quarter was 27,179,000 dlrs
for the 1986 fourth quarter.
    walbro estimated income for the quarter will exceed
first-quarter 1986 income, which was 1,953,000 dlrs, or 66 cts
a share, by at least 40 pct. it said the first quarter of 1986
had been the previous income record for a single quarter.
    walbro cited strong demand for its fuel systems products,
especially automotive electronic fuel injection components and
carburetors for lawn and garden applications.
    however, it said it is unlikely the company will sustain
the same record pace of sales and income throughout 1987, due
to an expected reduction in throttle body sales.
    "it now appears likely that the company's throttle body
business with general motors corp &lt;gm&gt; will peak in the first
six months of 1987, continue at reduced levels to july 1988 and
suffer an interruption for the period from july 1988 to july
1989," walbro added.
 reuter
</text>]